
#par3 {
	color: blue;
}

* {
	font-family: "verdana" sans-serif;
	font-size: 18px;
}

h1 {
	font-size: 40px;
}

#to-learn {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[type="text"] {
	border: 1px solid blue;

}

img + ul {
	font-family: "Courier New", monospace;
}

#others img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

body > section > ul {
	letter-spacing: 5px;
}

img ~ p {
	text-align: center;
}